## sqwebmail-de 5.5.1

=== debian/changelog ===
sqwebmail-de (5.5.1-3) unstable; urgency=medium

  * Alter TIMEZONELIST with sed, not via patch. (Closes: 807737)
  * Update Standards-Version 3.9.5 -> 3.9.6 (no changes)

 -- Willi Mann <willi@debian.org>  Sat, 26 Dec 2015 19:37:20 +0100

sqwebmail-de (5.5.1-2) unstable; urgency=medium

  * Standards-Version 3.9.2 -> 3.9.5 (no changes)
  * Document sqwebmail (courier) as Built-Using dependency
  * Switch to source format 3.0 (quilt)
  * Change my email address to willi@debian.org
  * Switch to debhelper compat level 9
  * Rewrite debian/rules. Also fixes missing targets build-{arch,indep}.
  * Add watch file
  * debian/control: Improve long description
  * Add Vcs-* fields to repository within collab-maint

 -- Willi Mann <willi@debian.org>  Sat, 12 Jul 2014 19:01:21 +0200

sqwebmail-de (5.5.1-1) unstable; urgency=low

  * New upstream release
    - now builds with courier 0.66.1 (closes: #628356, thanks to
      Lucas Nussbaum for the report)
  * Update to Standards-Version 3.9.2 (no changes)

 -- Willi Mann <willi@wm1.at>  Mon, 30 May 2011 23:54:13 +0200

sqwebmail-de (5.4.1-1) unstable; urgency=low

  * New upstream release 
    - now builds with courier 0.65.0 (closes: #584358, which is RC bug so
      urgency=medium)
  * Fix lintian warnings: 
    - Update to Standards-Version 3.8.4 (no changes)
    - Add ${misc:Depends} to Depends

 -- Willi Mann <willi@wm1.at>  Tue, 15 Jun 2010 18:56:33 +0200

sqwebmail-de (5.3.1-1) unstable; urgency=low

  * New upstream release
    - Fix FTBFS bug, closes: #533978
      - make patch work agaist 0.61.2
      - build depend on >= 0.61.2
  * Fix as reported by lintian
    - Bump Standards-Version to 3.8.2
    - Proper Copyright Statements
    - License clarification

 -- Willi Mann <willi@wm1.at>  Wed, 05 Aug 2009 10:49:18 +0200

sqwebmail-de (5.1.6-2) unstable; urgency=low

  * Fix FTBFS bug, closes: #474881:
    - make patch work against 0.59.0
    - build depend on sqwebmail >= 0.59.0

 -- Willi Mann <willi@wm1.at>  Sat, 12 Apr 2008 20:38:00 +0200

sqwebmail-de (5.1.6-1) unstable; urgency=low

  * New upstream release
  * for courier-sqwebmail 0.56.0
    + some trivial patches to support 0.58.0
  * add script to create tar.gz containing diff
    It is now unzipped, so (minor) edits to the patch can be represented in
    debian's diff.gz

 -- Willi Mann <willi@wm1.at>  Mon, 10 Dec 2007 16:32:52 +0100

sqwebmail-de (5.1.3.20061115-1) unstable; urgency=low

  * Package hijack with "oh, that's great" from previous maintainer.
  * Completely rewritten package with current templates (closes: #240134) 

 -- Willi Mann <willi@wm1.at>  Mon, 13 Nov 2006 18:37:02 +0100

sqwebmail-de (3.5.0.20030301-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Remove useless Build-Depends-Indep on automake1.6 and rebootstraping
    with <http://sam.zoy.org/autotools/bootstrap> (AM_MAINTAINER_MODE set in
    configure.in) (Closes: #374487)
  * Make lintian happy
     + bump Standards-Version to 3.7.2
     + move debhelper to Build-Depends
     + bump debhelper compatibility version
     + update FSF address.

 -- Mohammed Adnène Trojette <adn+deb@diwi.org>  Wed, 28 Jun 2006 18:02:03 +0200

sqwebmail-de (3.5.0.20030301-1) unstable; urgency=low

  * Initial packaging (Closes: #185621,#185038)

 -- David Schmitt <david@schmitt.edv-bus.at>  Wed, 19 Mar 2003 13:18:30 +0100
