=== debian/control ===
Source: sqwebmail-de
Section: mail
Priority: optional
Maintainer: Willi Mann <willi@debian.org>
Build-Depends: debhelper (>= 9), sqwebmail (>= 0.65.0), bzip2, patchutils
Standards-Version: 3.9.6
Homepage: http://www.4e4.de/internet_eng.html
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/sqwebmail-de.git
Vcs-Git: git://anonscm.debian.org/collab-maint/sqwebmail-de.git

Package: sqwebmail-de
Architecture: all
Depends: sqwebmail, ${misc:Depends}
Built-Using: ${Built-Using}
Description: German translations for the SqWebMail webmail service
 The SqWebMail webmail server provides access to local mailboxes in Maildir
 format.
 .
 This package contains HTML templates to provide a German user interface.
 They are selected by SqWebMail based on the browser settings (HTTP
 Accept-Language header).
