## sqwebmail-de 6.0.0

=== debian/changelog ===
sqwebmail-de (6.0.0-1) unstable; urgency=medium

  * New "upstream" tarball (Updated translation for sqwebmail 6.0.0
    (courier 1.0.5))
    - fix build against latest courier-mta package, closes: #891722)
  * Depend on latest sqwebmail in debian (6.0.0+1.0.5)
  * Update Standards-Version (3.9.6 -> 4.3.0)
  * Update VCS-* fields
  * d/rules: also exclude ISPELLDICT from patching

 -- Willi Mann <willi@debian.org>  Sun, 27 Jan 2019 19:24:46 +0100
