=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: mail
 Priority: optional
 Maintainer: Willi Mann <willi@debian.org>
-Build-Depends: debhelper (>= 9), sqwebmail (>= 0.65.0), bzip2, patchutils
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 9), sqwebmail (>= 6.0.0+1.0.5), bzip2, patchutils
+Standards-Version: 4.3.0
 Homepage: http://www.4e4.de/internet_eng.html
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/sqwebmail-de.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/sqwebmail-de.git
+Vcs-Browser: https://salsa.debian.org/debian/sqwebmail-de
+Vcs-Git: https://salsa.debian.org/debian/sqwebmail.de.git
 
 Package: sqwebmail-de
 Architecture: all
