=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,7 @@
 	rm $(PATCHROOT)/ISPELLDICT
 	echo -n default > $(PATCHROOT)/ISPELLDICT
 	# patch files - except TIMEZONELIST
-	filterdiff -x */TIMEZONELIST < $(PATCHFILE) | (cd $(PATCHROOT); patch -p1 )
+	filterdiff -x */TIMEZONELIST  -x */ISPELLDICT < $(PATCHFILE) | (cd $(PATCHROOT); patch -p1 )
 	# add Europe/Berlin    Germany as top entry (replacing the * * entry)
 	sed -i -e 's/^\*.*\*/Europe\/Berlin			Germany/' $(PATCHROOT)/TIMEZONELIST
 	# check whether TIMEZONELIST has been properly altered -
