=== debian/watch ===
version=3
http://www.4e4.de/internet_eng.html \
 (?:http://www.4e4.de/|)sqwebmail-de-(\d[\d.]*)\.(?:zip|tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
